/* ---------- Theme CSS ---------- */

#Success-Container{
    width: 100%;
    margin: 0px;
    padding: 0px;
    position: relative;
}


#Success {
    max-width: 1230px;
    min-width: 300px;
    margin: 0px auto;
    padding: 0px;
    position: relative;
}

/* Scroller CSS */

#Scroller a {
    background: #fff;
    border: 2px solid #000;
    color: #000;
    border-radius: 50%;
}




/* Subpage Banner CSS */




/* Banner Content CSS */



/* Navigation CSS */



/* Text CSS */



#Success-Container {
    background: url(../images/success-bg.html) no-repeat center center;
}

#Success {
    min-height: auto;
}

#Success .heading1 {
    color: #3c4f5c;
    text-align: center;
    font: 600 40px/50px 'Crimson Text', serif;
    text-transform: uppercase;
    position: relative;
    padding: 45px 0px 0px 0px;
}

#Success .heading1 span {
    display: block;
    font: 300 20px/24px 'Barlow', serif;
}

#Success .heading1:before {
    content: "";
    width: 117px;
    height: 8px;
    position: absolute;
    left: 0px;
    right: 500px;
    background: url(../images/test-line.html) no-repeat center top;
    margin: 0px auto;
    bottom: 50px;
}

#Success .heading1:after {
    content: "";
    width: 117px;
    height: 8px;
    position: absolute;
    right: 0px;
    left: 500px;
    background: url(../images/test-line.html) no-repeat center top;
    margin: 0px auto;
    bottom: 50px;
}

.success-story {
    width: 100%;
    border: 1px solid #e7e7e7;
    height: 100%;
    position: relative;
    margin: 0px auto 30px;
    padding: 20px;
}

.success-tabs {
    width: 100%;
    margin: 0px auto;
}

.success-story::after {
    background: url(../images/success-bg-shadow.html) no-repeat center bottom;
    bottom: -41px;
    position: absolute;
    content: '';
    left: 0px;
    right: 0px;
    margin: 0 auto;
    height: 48px;
    width: 100%;
}



.our-intra-Tabs {
    position: absolute;
    top: 100px;
    left: -108%;
    z-index: 9999;
}

.our-intra-Tabs li {width: 90px;height: 89px;display: inline-block;}
.our-intra-Tabs li:first-child{background:url(../images/before-after-dot-icon-1.png) no-repeat;}
.our-intra-Tabs li:nth-child(2){background:url(../images/before-after-dot-icon-2.png) no-repeat;}
.our-intra-Tabs li:nth-child(3){background:url(../images/before-after-dot-icon-3.png) no-repeat;}
.our-intra-Tabs li:nth-child(4){background:url(../images/before-after-dot-icon-4.png) no-repeat;}
.our-intra-Tabs li:last-child{background:url(../images/before-after-dot-icon-5.png) no-repeat;}

.beer-slider{border-radius: 10px;box-shadow: 0px 6px 8px rgb(174 174 174 / 75%);}

.beer-reveal > img:first-child{height:100%;}

.our-intra-Tabs li a {
    display: block;
    height: 100%;
    width: 100%;
}

.our-intra-Tabs li.Our_here {
    opacity: 0.5;
}

.whitening {
    text-align: center;
    color: #3c4f5c;
    font: 400 25px/30px 'Barlow', serif;
    text-transform: uppercase;
    margin: 45px auto;
}




/* Sidebar CSS */


/*-----------Easy Tabs CSS-----------*/


/* Dr Tabs */


/* Contact Page */



/* Profile Schema */



/* Submit Testimonials */


/* Usefull Links Page */



/*Our Team CSS*/


/*New2 CSS*/




@media screen and (max-width: 640px) {

    #Success .heading1::before,
    #Success .heading1::after {
        display: none;
    }




    #Scroller {
        display: none;
    }

   

   
}




.home-sec-7 .owl-dots .owl-dot{width: 90px;height: 89px;display: inline-block;}
.home-sec-7 .owl-dots .owl-dot:first-child{background:url(../images/before-after-dot-icon-1.png) no-repeat;}
.home-sec-7 .owl-dots .owl-dot:nth-child(2){background:url(../images/before-after-dot-icon-2.png) no-repeat;}
.home-sec-7 .owl-dots .owl-dot:nth-child(3){background:url(../images/before-after-dot-icon-3.png) no-repeat;}
.home-sec-7 .owl-dots .owl-dot:nth-child(4){background:url(../images/before-after-dot-icon-4.png) no-repeat;}
.home-sec-7 .owl-dots .owl-dot:last-child{background:url(../images/before-after-dot-icon-5.png) no-repeat;}
.home-sec-7 .owl-dots .owl-dot.active{opacity:0.5;}

